#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-nSXjQcx1gaLtduEAwmVE3
key: DAV-1.3.2-nSXjQcx1gaLtduEAwmVE3
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: a1c049ecc63cbce470915da5836859fb
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-nSXjQcx1gaLtduEAwmVE3
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc
    http-client-0.5.13.1-8VGZtvml4R5EgKWuNogbLU
    http-client-tls-0.3.5.3-Ae3PM2U2f4vJ6QqOCuwXIL
    http-types-0.12.1-BvzC7WDeWNh7Q1bvrgnPmB
    lens-4.17-IpPiOSaq8WuDwiOH7KFqYw transformers-0.5.5.0
    transformers-base-0.4.5.2-6pRCll7YHiMAUH1nyaFDMy
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-B3jRhN4FymgBxETDF0MfEe
    xml-hamlet-0.5.0-3hJ5dFtR3r5BtK5tfn12p5 mtl-2.2.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc=7e2a2010d6645bddac83e90b3cee8839
             http-client-0.5.13.1-8VGZtvml4R5EgKWuNogbLU=731e662bb8eff5482969dab5518da667
             http-client-tls-0.3.5.3-Ae3PM2U2f4vJ6QqOCuwXIL=2eb76040ee6f49021be8be5732a1da2f
             http-types-0.12.1-BvzC7WDeWNh7Q1bvrgnPmB=302ec39836eeed635681d48972d58b60
             lens-4.17-IpPiOSaq8WuDwiOH7KFqYw=a68928848901fd8f80a6b71d3e478505
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-6pRCll7YHiMAUH1nyaFDMy=2dceefd5edb84c5c6b1313f05ee22788
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             xml-conduit-1.8.0-B3jRhN4FymgBxETDF0MfEe=00626b7a116849b4cca79b99206c6ebd
             xml-hamlet-0.5.0-3hJ5dFtR3r5BtK5tfn12p5=6413247ca7df12d20ec7b8925de157c0
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

